/* wanfang-index sprite from wanfang-index.json + wanfang-index.png */
/* display width 247px to match .g-check-item */
.wf-sprite{
  display:inline-block;
  background-image:url(../images/wanfang-index.png);
  background-repeat:no-repeat;
  background-size:764.9677px 431.4178px;
  vertical-align:middle;
  overflow:hidden;
}
/* icon-check-1.png */
.wf-icon-check-1{
  width:247px;height:135.8167px;
  background-position:-0px -0px;
}
/* icon-check-2.png */
.wf-icon-check-2{
  width:247px;height:135.8167px;
  background-position:-258.9838px -0px;
}
/* icon-check-3.png */
.wf-icon-check-3{
  width:247px;height:135.8167px;
  background-position:-0px -147.8005px;
}
/* icon-check-4.png */
.wf-icon-check-4{
  width:247px;height:135.8167px;
  background-position:-258.9838px -147.8005px;
}
/* icon-check-5.png */
.wf-icon-check-5{
  width:247px;height:135.8167px;
  background-position:-0px -295.6011px;
}
/* icon-check-6.png */
.wf-icon-check-6{
  width:247px;height:135.8167px;
  background-position:-258.9838px -295.6011px;
}
/* icon-check-7.png */
.wf-icon-check-7{
  width:247px;height:135.8167px;
  background-position:-517.9677px -0px;
}
/* icon-check-8.png */
.wf-icon-check-8{
  width:247px;height:135.8167px;
  background-position:-517.9677px -147.8005px;
}
/* icon-check-9.png */
.wf-icon-check-9{
  width:247px;height:135.8167px;
  background-position:-517.9677px -295.6011px;
}
